Bug 520609 - preupgrade does not mount / after reboot
Summary: preupgrade does not mount / after reboot
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: preupgrade
Version: 10
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-01 12:53 UTC by Domingo Becker
Modified: 2014-01-21 23:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-18 09:42:09 UTC


Attachments (Terms of Use)

Description Domingo Becker 2009-09-01 12:53:42 UTC
Description of problem:
After the preupgrade process, it shows a screen with a button to reboot the computer. 
When I press that 'reboot' button, it says it can't mount /dev/sda1 (/ partition in my case) and can't locate /boot/preupgrade/install.img (it's already downloaded there).

My smolt: http://www.smolts.org/client/show_all/pub_5ef6a37c-6005-4619-a4e5-d0197d23e617

[me@mycomputer ~]$ df -h
S.ficheros          Tamaño Usado  Disp Uso% Montado en
/dev/sda1              18G  5,4G   12G  33% /
/dev/sda3              18G  578M   16G   4% /home
tmpfs                 109M   80K  109M   1% /dev/shm

I successfully upgraded a laptop computer.
I need to upgrade this computer instead of a fresh install because its cd-rom device doesn't work.

Version-Release number of selected component (if applicable):
preupgrade-1.1.0-1.fc10.noarch

How reproducible:
always

Steps to Reproduce:
1. run preupgrade
2. press reboot button

  
Actual results:


Expected results:


Additional info:

Comment 1 Bug Zapper 2009-11-18 12:13:46 UTC
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2009-12-18 09:42:09 UTC
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.